#langEngImage ,#navLangEn,#language > a[lang$="en"]{
	display:none;
}
#content table.form tr td p, #content table.form tr td div, #content table.form tr td ul {
    text-align: justify;
	text-justify: inter-ideograph; 	
}

#header-r3 {
    font-size: 1.0em;
	text-shadow: 0px 0px;
}

#header-r3 .dropdownmenu:nth-child(1){
	width: 147px;
}	
#header-r3 .dropdownmenu:nth-child(2){
	width: 160px;
}
#header-r3 .dropdownmenu:nth-child(3){
	width: 160px;
}
#header-r3 .dropdownmenu:nth-child(4){
	width: 200px;
}
#header-r3 .dropdownmenu:nth-child(5){
	width: 160px;
}
#header-r3 .dropdownmenu:nth-child(6){
	width: 150px;
}
#header-r3 .dropdownmenu:nth-child(7){
	width: 155px;
}
#header-r3 .dropdownmenu:nth-child(8){
	width: 147px;
}
#header-r3 .dropdownmenu:nth-child(1) .menuitems{
	width: 380px;
}	
#header-r3 .dropdownmenu:nth-child(2) .menuitems{
	width: 350px;
}	
#header-r3 .dropdownmenu:nth-child(3) .menuitems{
	width: 290px;
}	
#header-r3 .dropdownmenu:nth-child(4) .menuitems{
	width: 240px;
}	
#header-r3 .dropdownmenu:nth-child(5) .menuitems{
	width: 240px;
}	
#header-r3 .dropdownmenu:nth-child(6) .menuitems{
	width: 300px;
}	
#header-r3 .dropdownmenu:nth-child(7) .menuitems{
	width: 235px;
}	
#header-r3 .dropdownmenu:nth-child(8) .menuitems{
	width: 275px;	
}	
#header-r3 .dropdownmenu:nth-child(8) .menutitle{
	text-align:center;
}	

#content ul.thumbnails li {

	letter-spacing: 0px;
	font-size: 0.7em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.1em;
	font-weight: initial;	
}

.tabs-btns {
    text-shadow: 1px 0px;	 
}

#content h2.center {
    white-space: normal;
    text-align: center;
    color: black;
    font-size: 1.4em;
    font-weight: 900;
    margin-top: 20px;
	margin-bottom: 40px;	
}

#logo > a > div{
		background: url(/en/images/branding-new.png) no-repeat;
		background-size: 600px 74px;
		width:600px;
		height:74px;
}

@media screen and (max-width: 1260px){
	
    #logo a img, #logo a div {
	  display: block;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  background: url(branding-small.png) no-repeat;
	  width: 264px; 
	  height: 65px; 
	  padding-left: 264px; 
    }
  
	#header-r3 .dropdownmenu .menuitems-right{
		left: 0;
		right: inherit;
	}	
  
}

@media screen and (max-width: 895px){
	#header-r3 .dropdownmenu{
		width: 25%;

	}
	
	#header-container.fixedHeader #header-r1-w:before, #header-container.fixedHeader #header-r3-w:before {
		height: 142px;
	}
	#header-container.fixedHeader #header-r1 {
		margin-top: 66px;
	}
	
	.menuitems {
		top:28px;
	}
}

@media screen and (max-width: 737px){
	#header-r3{
		font-size:0.75em;
	}
	#header-r3 .dropdownmenu:nth-child(1), #header-r3 .dropdownmenu:nth-child(2), #header-r3 .dropdownmenu:nth-child(3), #header-r3 .dropdownmenu:nth-child(4),
	#header-r3 .dropdownmenu:nth-child(5), #header-r3 .dropdownmenu:nth-child(6), #header-r3 .dropdownmenu:nth-child(7), #header-r3 .dropdownmenu:nth-child(8){
		width: 33%;
		height: 30px;
		padding-bottom: 10px;
		
	}
	
	#header-r3 .dropdownmenu{
		width:33%;
		background: rgba(64,64,64,0.8);
	}
	
	#header-container.fixedHeader #header-r1 {
		margin-top: 70px;
	}
	
	#header-r3{
		height:210px;
		font-size: 0.6em;
	}
	
	#header-r3 .dropdownmenu:nth-child(3) .menuitems, #header-r3 .dropdownmenu:nth-child(6) .menuitems{
		left: inherit;
		right: 0;
	}	
	
	#header-r1-w {
		background: rgba(64,64,64,0.8);
	}	
	.footermenutitle , .footermenuitems {
		font-size: 12px;
	}
}



